@charset "windows-1251";
/* CSS Document */
.menu_list { 
width: 230px;
margin-left: 10px;
}



#categories {position: relative; font-size: 11px;}
#categories A {position: relative; display: block; padding: 2px 0 2px 0; margin: 0 0 1px 0; text-decoration: none}
#categories P {display: inline; color: #4A4A4A; padding: 2px 2px 2px 5px; margin:0; background: #fff}
#categories A SPAN {display: block; font-size: 10px; color: #ACACAC; position: absolute; top: 2px; right: 0; padding: 0 5px 0 2px; background: #FFF}
* html #categories A SPAN {top: 4px}
#categories_video A:hover, #categories_video A.active,#categories_broadcast A:hover, #categories_broadcast A.active {background: #68b436 }
#categories A:hover P, #categories A:hover SPAN, #categories A.active P, #categories A.active SPAN {color: #fff; background: #68b436}


#categories_sel, #categories_video {display: block; float: none;}
#categories_sel:after, #categories_video:after, #categories_broadcast:after {content: ''; display: block; clear: both;}
#categories_sel {height: 25px;margin-left: 0}
#categories_sel A {color: #e50100; display: inline; background: none; border-bottom: 1px #000 dotted; margin-right: 3px;margin-left: 3px}
##categories_sel A:hover {background: none}

/* Малое меню */


#smailtitle {
	font-size: 12px;
	font-weight: bold;
	color: #1F4450;
	text-decoration: none;
	border-top: 1px solid #649fc3;
	background: url(../images/bg-menu-s.png) no-repeat right;
	padding-right: 3px;
	padding-left: 3px;
	line-height: 21px;
	border-bottom: 2px solid #e1e1e1;
}




#smailmenu  {
	color: #142F3D;
	text-decoration: none;
	font-size: 11px;
	text-align: left;
}
#smailmenu a {
	font-weight: bold;
	color: #808080;
	text-decoration: none;
	background: url(../images/read_d_rdx.gif) no-repeat 0px;
	padding-left: 21px;
	display: block;
	line-height: 24px;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
}
#smailmenu a:hover {
	color: #910000;
	text-decoration: none;
	background: #F2F2F2 url(../images/read_r_rdx.gif) no-repeat 0px;
	display: block;

}